PHP Manual
Prev |  | Next

# cpdf_closepath

(PHP 3 >= 3.0.8, PHP 4, PHP 5 <= 5.0.4)

cpdf_closepath -- Close path

## Description

bool cpdf_closepath ( int pdf_document )

Closes the current path.

## Parameters

`pdf_document`

  The document handle, returned by cpdf_open().

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

Prev | Home | Next
cpdf_closepath_stroke | Up | cpdf_continue_text